#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 2
id: trifecta-2-2byplpLcL3HBUk9RpEXqAH
key: trifecta-2-2byplpLcL3HBUk9RpEXqAH
license: BSD-3-Clause
copyright: Copyright (C) 2010-2017 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: b39c02560af61d20601c5c04a7c8702b
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.Array
    Text.Trifecta.Util.IntervalMap Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.6.3/site-local/trifecta-2
library-dirs: /usr/lib/ghc-8.6.3/site-local/trifecta-2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/trifecta-2
hs-libraries: HStrifecta-2-2byplpLcL3HBUk9RpEXqAH
depends:
    ansi-terminal-0.8.2-8WQDEUM7Kz3DSmwgHomKFP
    ansi-wl-pprint-0.6.8.2-IorYGC2IHKLB6bH0iJmQIJ array-0.5.3.0
    base-4.12.0.0 blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC
    blaze-html-0.9.1.1-LRzDCwXHdqc5c8RG20bUrB
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    charset-0.3.7.1-6AcegZMbJnoKo2ZEwEd682
    comonad-5.0.4-22ADpJgtnGaC808YWN0yOZ containers-0.6.0.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-7utd1dvbjdGK1I9OqTV3ti
    ghc-prim-0.5.3 hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    lens-4.17-1P5hjvXDtwNEOshwsrdnCw mtl-2.2.2
    parsers-0.12.9-CU8cjnffaxXFwb3KHVpy6M
    profunctors-5.3-L8jzDOpKjSA4FCjjpi2NEP
    reducers-3.12.3-C9Z4Yt9hFfi5PiKXc8fGUD transformers-0.5.5.0
    unordered-containers-0.2.10.0-6u5qZnIDidK2MmAyNc87rJ
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

